QGIS Application - Feature request #10948
Use SELECT query as data source in MSSQL
2014-07-24 03:47 PM - Markus Woehling

Status: Open

Priority: Normal

Assignee: Nathan Woodrow

Category: Data Provider/MSSQL

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19301
Description

| would like to use a SELECT statement as data source. This seems to be possible with postgres, but it's not possible with MSSQL,
because the "table=dbo.tablename"-part of the data source must have this exact format. In postgres it's possible to use "table=(SELECT
... FROM xyz)".

History

#1 - 2014-07-24 04:07 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

2024-03-13 1/1




